.container {

	
}
#menu {
	position: fixed;
	width: 100%;
	height: 60px;
	top: 0 !important;
	background-color: #0044CC;
	z-index: 20;
}
#cx {
	margin-right: 5px;
	margin-top: 0px;
}
.grupo {
	margin-top: -48px;
	margin-left: 700px;
	
	
}
#sb{
	margin-top: -300px;
	margin-left: 300px;
	position: absolute;
	
}

#sbt2{
	margin-top: -300px;
	margin-left: 300px;
	position: absolute;
	
}

#sbt3{
	margin-top: -300px;
	margin-left: 300px;
	position: absolute;
	
}

.input-combo{
	width: 594px;
}
.input-grande{
	width: 580px;
}
